.btn:not(.btn-flush):not(.btn-icon) {
    padding: calc(0.6rem + 1px) calc(1.25rem + 1px);
}

.form-floating>.form-select {
    padding-top: 1.6rem !important;
}

body:not([data-kt-sticky-header=on]) .userName {
    color: #ffffff;
}

thead tr>th {
    font-weight: 500 !important;
    color: var(--kt-text-gray-500) !important;
}

table tbody {
    font-weight: 400 !important;
}

table {
    font-size: 1.075rem !important;
    /* white-space: nowrap !important; */
}

.btn {
    --bs-btn-padding-y: 0.7rem;
    --bs-btn-padding-x: 1.25rem;
    --bs-btn-font-size: 0.925rem;
    --bs-btn-border-radius: 0.425rem;
}

p,
.p {
    font-weight: 500 !important;
    font-size: 14px !important;
}

.p-fw-300 {
    font-weight: 300 !important;
}

.p-fw-400 {
    font-weight: 400 !important;
}

.p-fw-500 {
    font-weight: 500 !important;
}

.p-fw-600 {
    font-weight: 600 !important;
}

.p-fw-700 {
    font-weight: 700 !important;
}

.p-fw-800 {
    font-weight: 800 !important;
}

[data-theme="dark"] table tr td i {
    color: white;
}

[data-theme="dark"] .aside-menu svg path,
[data-theme="dark"] .aside-menu svg g>path,
[data-theme="dark"] .aside-menu svg g>circle {
    fill: white;
}

[data-theme="dark"] .Dashboard-icon svg g rect {
    fill: #fff !important;
}

[data-theme="dark"] .jstree-default {
    color: #000;
    padding-bottom: 0 !important;
}

[data-theme="dark"] .jstree-animated {
    color: #fff;
}

[data-theme="light"] .aside-menu svg path,
[data-theme="light"] .aside-menu svg g>circle {
    fill: #A1A5B7;
}

/*table tbody tr td a {
    text-transform: capitalize !important;
}*/

/*
table tbody tr td:nth-child(2) {
    text-transform: capitalize !important;
}
*/

.badge-blue {
    background-color: #157ddf !important;
    color: #fff !important;
}


.jstree-default .jstree-anchor,
.ng-scope {
    text-transform: capitalize !important;
}

[data-theme="dark"] .DarkText {
    color: #000 !important;
}

.hidden {
    display: none !important;
}
